data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50086'
    streetAddress: Україна, 50086, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      ЛЕОНІДА БОРОДИЧА, будинок 7
  founders:
  - address:
      countryName: Україна
      postalCode: '50093'
      streetAddress: Україна, 50093, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        ГУТОВСЬКОГО, будинок 43, квартира 46
    capital: 5125
    first_middle_name: СЕРГІЙ АНАТОЛІЙОВИЧ
    last_name: ШИЛКО
    name: ШИЛКО СЕРГІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '50014'
      streetAddress: Україна, 50014, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        КРЕМЛІВСЬКА, будинок 34, квартира 18
    capital: 5125
    first_middle_name: ВЛАДИСЛАВ ВІКТОРОВИЧ
    last_name: ЧЕРЕПОВ
    name: ЧЕРЕПОВ ВЛАДИСЛАВ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49094'
      streetAddress: Україна, 49094, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ МАНДРИКІВСЬКА,
        будинок 127, квартира 76
    capital: 5125
    first_middle_name: ВІКТОР СЕРГІЙОВИЧ
    last_name: ПОЗДНЄЄВ
    name: ПОЗДНЄЄВ ВІКТОР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49100'
      streetAddress: Україна, 49100, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ГЕРОЇВ, будинок 10, квартира 236
    capital: 5125
    first_middle_name: ІВАН ІВАНОВИЧ
    last_name: ГУЗЕНКО
    name: ГУЗЕНКО ІВАН ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32693804'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗЕНІТ-ІМПЕКС"
    scheme: UA-EDR
  name: ТОВ "ЗЕНІТ-ІМПЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3dd451495547455cac5d11791e964be6
  sourceDate: '2022-11-14T10:03:58+00:00'
  sourceRequests:
  - req-f0755c9c-657a-4b42-885b-20662293ec36
  version: 2.0.0
